<?xml version="1.0" encoding="utf-8"?>
<sr:Asset xmlns:sr="https://sr.oots.tech.ec.europa.eu/model/srdm#">
	<sr:identifier>https://sr.oots.tech.ec.europa.eu/examples/7b5530c1-412a-459e-87ca-1d3f79154937</sr:identifier>
	<sr:versionedIdentifier>https://sr.oots.tech.ec.europa.eu/examples/7b5530c1-412a-459e-87ca-1d3f79154937/x.x.x</sr:versionedIdentifier>
	<sr:title xml:lang="en">4.1 Step 1  Evidence Request  - Tax - full example</sr:title>
	<sr:type>EXAMPLE</sr:type>
	<sr:associatedTransaction>
		<sr:Transaction>
			<sr:identifier>https://sr.oots.tech.ec.europa.eu/codelist/transaction/EDM-REQ</sr:identifier>
			<sr:title xml:lang="en">EDM-REQ</sr:title>
			<sr:description xml:lang="en">Evidence Request</sr:description>
			<sr:type>QUERY</sr:type>
			<sr:subject>PAYLOAD</sr:subject>
			<sr:component>EDM</sr:component>
		</sr:Transaction>
	</sr:associatedTransaction>
	<sr:publisher>
		<sr:Agent>
			<sr:name xml:lang="en">Directorate-General for Digital Services</sr:name>
		</sr:Agent>
	</sr:publisher>
	<sr:status>WITHDRAWN</sr:status>
	<sr:language>ENG</sr:language>
	<sr:issued>2023-12-01</sr:issued>
	<sr:modified>2024-03-04</sr:modified>
	<sr:landingPage>https://code.europa.eu/oots/tdd/tdd_chapters/-/blob/1.0.3/OOTS-EDM/xml/Request-Response Samples/4.5.4 - OOTS-EDM XML Examples of the Evidence Exchange/4 Example for requesting an Extract of a Commercial Register/4.1 Step 1  Evidence Request  - Tax - full example.xml</sr:landingPage>
	<sr:distribution>
		<sr:AssetDistribution>
			<sr:downloadURL>https://code.europa.eu/oots/tdd/tdd_chapters/-/raw/1.0.3/OOTS-EDM/xml/Request-Response Samples/4.5.4 - OOTS-EDM XML Examples of the Evidence Exchange/4 Example for requesting an Extract of a Commercial Register/4.1 Step 1  Evidence Request  - Tax - full example.xml</sr:downloadURL>
			<sr:mediaType>XML</sr:mediaType>
			<sr:title xml:lang="en">XML distribution of 4.1 Step 1  Evidence Request  - Tax - full example example</sr:title>
		</sr:AssetDistribution>
	</sr:distribution>
	<sr:conformsTo>
		<sr:VersionedAssetRef>
			<sr:identifier>https://sr.oots.tech.ec.europa.eu/schematrons/EDM-ebMS</sr:identifier>
			<sr:version>1.0.3</sr:version>
		</sr:VersionedAssetRef>
		<sr:VersionedAssetRef>
			<sr:identifier>https://sr.oots.tech.ec.europa.eu/schematrons/EDM-REQ-C</sr:identifier>
			<sr:version>1.0.1</sr:version>
		</sr:VersionedAssetRef>
		<sr:VersionedAssetRef>
			<sr:identifier>https://sr.oots.tech.ec.europa.eu/schematrons/EDM-REQ-S</sr:identifier>
			<sr:version>1.0.1</sr:version>
		</sr:VersionedAssetRef>
	</sr:conformsTo>
	<sr:isPartOf>
		<sr:VersionedAssetRef>
			<sr:identifier>https://sr.oots.tech.ec.europa.eu/specifications/tdds</sr:identifier>
			<sr:version>1.0.0</sr:version>
		</sr:VersionedAssetRef>
		<sr:VersionedAssetRef>
			<sr:identifier>https://sr.oots.tech.ec.europa.eu/specifications/tdds</sr:identifier>
			<sr:version>1.0.1</sr:version>
		</sr:VersionedAssetRef>
		<sr:VersionedAssetRef>
			<sr:identifier>https://sr.oots.tech.ec.europa.eu/specifications/tdds</sr:identifier>
			<sr:version>1.0.2</sr:version>
		</sr:VersionedAssetRef>
		<sr:VersionedAssetRef>
			<sr:identifier>https://sr.oots.tech.ec.europa.eu/specifications/tdds</sr:identifier>
			<sr:version>1.0.3</sr:version>
		</sr:VersionedAssetRef>
		<sr:VersionedAssetRef>
			<sr:identifier>https://sr.oots.tech.ec.europa.eu/specifications/tdds</sr:identifier>
			<sr:version>1.0.4</sr:version>
		</sr:VersionedAssetRef>
		<sr:VersionedAssetRef>
			<sr:identifier>https://sr.oots.tech.ec.europa.eu/specifications/tdds</sr:identifier>
			<sr:version>1.0.5</sr:version>
		</sr:VersionedAssetRef>
		<sr:VersionedAssetRef>
			<sr:identifier>https://sr.oots.tech.ec.europa.eu/specifications/tdds</sr:identifier>
			<sr:version>1.1.0</sr:version>
		</sr:VersionedAssetRef>
	</sr:isPartOf>
	<sr:inCatalog>
		<sr:AssetRepository>
			<sr:title xml:lang="en">OOTS TDDs assets repository</sr:title>
			<sr:description xml:lang="en">The catalog of the OOTS Technical Design Documents assets</sr:description>
			<sr:landingPage>https://code.europa.eu/oots/tdd/tdd_chapters/-/releases</sr:landingPage>
			<sr:publisher>
				<sr:Agent>
					<sr:name xml:lang="en">Directorate-General for Digital Services</sr:name>
				</sr:Agent>
			</sr:publisher>
			<sr:inCatalog>
				<sr:AssetRepository>
					<sr:title xml:lang="en">OOTS Semantic Repository</sr:title>
					<sr:description xml:lang="en">The catalog of all the semantic assets used to enable the exchange of evidence in the Once-Only Technical System</sr:description>
					<sr:homepage>https://sr.oots.tech.ec.europa.eu/sr/home</sr:homepage>
					<sr:publisher>
						<sr:Agent>
							<sr:name xml:lang="en">Directorate-General for Digital Services</sr:name>
						</sr:Agent>
					</sr:publisher>
				</sr:AssetRepository>
			</sr:inCatalog>
		</sr:AssetRepository>
	</sr:inCatalog>
</sr:Asset>
